W3C home > Mailing lists > Public > www-ws-desc@w3.org > May 2008

Which WSDL specification should I support?

From: ear <erica.ramsey@gmail.com>
Date: Fri, 9 May 2008 17:03:10 -0700 (PDT)
Message-ID: <17158418.post@talk.nabble.com>
To: www-ws-desc@w3.org

Hello,

I am thinking about writing a WSDL stub generator for J2ME applications. It
is desired to have interopt with .NET as well as Apache and other Web/App
servers. Microsoft .NET supports WSDL 1.0/1.1 specification but not WSDL 2.0
specification. So, Question is which WSDL 1.0/1.1/2.0 specifications to
support to maximize tools usefulness? My thinking is that maybe I should
support only 1.1 and latter enhance tool to support 2.0 as it becomes widely
inuse. What do you guys think?

Thanks,


-----
erica.ramsey@gmail.com Erica A Ramsey 
http://www.nabble.com/file/u835230/MobileBizCard.png 
http://home.comcast.net/~erica.ramsey/CV CV 
http://docs.google.com/Presentation?id=d83hthz_4fhvn5cct Screenshots a
couple of J2ME Projects 
-- 
View this message in context: http://www.nabble.com/Which-WSDL-specification-should-I-support--tp17158418p17158418.html
Sent from the w3.org - www-ws-desc mailing list archive at Nabble.com.
Received on Sunday, 11 May 2008 10:39:04 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Monday, 7 December 2009 10:58:48 GMT